/** Shopify CDN: Minification failed

Line 246:14 Expected identifier but found whitespace
Line 246:15 Unexpected "300"

**/
@font-face {
  ;
  src: url("/cdn/shop/files/HelveticaNeue-UltraLight.woff2")
      format("woff2"),
    url("/cdn/shop/files/HelveticaNeue-UltraLight.woff")
      format("woff");
  font-weight:
  font-style: normal;
  font-display: swap;
}

@font-face {
  ;
  src: url("/cdn/shop/files/TheScientistRegular.woff2")
      format("woff2"),
    url("/cdn/shop/files/TheScientistRegular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  ;
  src: url("/cdn/shop/files/Fahkwang-Light.eot?v=1765777561");
  src: url("/cdn/shop/files/Fahkwang-Light.eot?v=1765777561")
      format("embedded-opentype"),
    url("/cdn/shop/files/Fahkwang-Light.woff2?v=1765777561")
      format("woff2"),
    url("/cdn/shop/files/Fahkwang-Light.woff?v=1765777561")
      format("woff"),
    url("/cdn/shop/files/Fahkwang-Light.ttf?v=1765777561")
      format("truetype");
  font-weight: ;
  font-style: normal;
  font-display: swap;
}
@font-face {
 ;
  src: url("/cdn/shop/files/Fahkwang-Regular.eot?v=1765777653");
  src: url("/cdn/shop/files/Fahkwang-Regular.eot?v=1765777653")
      format("embedded-opentype"),
    url("/cdn/shop/files/Fahkwang-Regular.woff2?v=1765777653")
      format("woff2"),
    url("/cdn/shop/files/Fahkwang-Regular.woff?v=1765777653")
      format("woff"),
    url("/cdn/shop/files/Fahkwang-Regular.ttf?v=1765777653")
      format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  ;
  src: url("/cdn/shop/files/Fahkwang-Medium.eot?v=1765777607");
  src: url("/cdn/shop/files/Fahkwang-Medium.eot?v=1765777607   ")
      format("embedded-opentype"),
    url("/cdn/shop/files/Fahkwang-Medium.woff2?v=1765777607")
      format("woff2"),
    url("/cdn/shop/files/Fahkwang-Medium.woff?v=1765777607")
      format("woff"),
    url("/cdn/shop/files/Fahkwang-Medium.ttf?v=1765777608")
      format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  ;
  src: url("/cdn/shop/files/Fahkwang-Light.eot?v=1765777711");
  src: url("/cdn/shop/files/Fahkwang-Light.eot?v=1765777711")
      format("embedded-opentype"),
    url("/cdn/shop/files/Fahkwang-Light.woff2?v=1765777710")
      format("woff2"),
    url("/cdn/shop/files/Fahkwang-Light.woff?v=1765777711")
      format("woff"),
    url("/cdn/shop/files/Fahkwang-Light.ttf?v=1765777711")
      format("truetype");
  font-weight:Fahkwang-Light
  font-style: normal;
  font-display: swap;
}
@font-face {
 ;
  src: url("/cdn/shop/files/Fahkwang.eot?v=1765777448");
  src: url("/cdn/shop/files/Fahkwang.eot?v=1765777448")
      format("embedded-opentype"),
    url("/cdn/shop/files/Fahkwang.woff2?v=1765777448")
      format("woff2"),
    url("/cdn/shop/files/Fahkwang.woff?v=1765777448")
      format("woff"),
    url("/cdn/shop/files/Fahkwang.ttf?v=1765777448")
      format("truetype");
  font-weight: Fahkwang-Light
  font-style: normal;
  font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6,
.newsletter-compact__inner
  .newsletter-compact__block-text-content-heading.section-blocks__heading {
  font-weight: 
  font-style: normal !important;
  font-size: 36px !important;
  line-height: 51px !important;
  text-transform: capitalize !important;
  margin-bottom: 20px !important;
  margin-top: 20px !important;
  letter-spacing: -0.03em;
}
body,
p,
span,
button,
label,
ul li,
a,
.ClassicTheme_content__znmuo .ClassicFormTab_tab__o_HcM,
.quick-search__result-heading {
  font-style: normal !important;
  letter-spacing: 0.9px !important;
}

body .btn,
body .btn span {
  letter-spacing: 1.2px !important;
  line-height: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
.footer .footer__header * {
  font-weight: 300 !important;
  font-style: normal;
  letter-spacing: -0.03em;
}
body,
p {
  font-weight: 700;
  font-style: normal;
}
.countdown-banner__bar {
  flex-direction: column-reverse;
  display: flex;
}
.header__row.header__row-desktop.lower .header__logo {
  margin: 16.3px 0 !important;
}
.countdown-banner__bar {
  flex-direction: column-reverse;
  display: flex;
}
.image-hero .image-hero__text-container {
  max-width: 800px;
}
.image-hero .image-hero__text-container h2,
.image-hero .image-hero__text-container h3 {
  /* text-shadow: 0 0 10px #747474; */
  text-align: left;
}
.image-hero .image-hero__text-container h2 {
  font-size: 39px;
}
.image-hero .image-hero__text-container h3 {
  font-size: 20px;
}
.custom-form {
  position: absolute;
  top: 58%;
  transform: translateY(-50%);
  padding: 0;
  left: 25%;
}
.custom-form img.needsclick {
  filter: brightness(0.5);
}
.custom-form button.needsclick.go300628013.kl-private-reset-css-Xuajs1 {
  margin-top: -1px;
}

/* 07-11-2025 */

body .footer * {
  color: #fff;
  font-weight: 300 !important;
}
body .footer a:hover {
  color: #f4f1e7;
}

body .footer .social-icons a:hover {
  opacity: 0.9;
}

.ui-overlap-wrap .ui-overlap .slider-nav-button {
  opacity: 1;
}
.template-customers-login .header__inner {
  max-width: 1840px;
  padding: 0 20px;
}
.template-customers-login .footer.section,
.template-customers-login .login__inner.page__inner {
  max-width: 100%;
  width: 100%;
}

/* 18-11-2025 */

.template-product .product__title,
.template-product .multi-column__grid-item-heading,
.collapsible-row-list__heading,
.template-product .product .accordion__label h6,
.jdgm-widget .jdgm-rev-widg__title,
.featured-collection-grid__inner .product-item__product-title,
.featured-collection-grid__inner .featured-collection-grid__heading,
.ambassador h4,
.section-introduction__heading,
.image-with-text__text-container-subheading,
.rich-text .rich-text__heading,
.video-hero__text-container-subheading,
.sticky-atc-bar__meta .ff-heading,
.quick-search__header span {
  font-weight: 300 !important;
  letter-spacing: -0.03em;
  line-height: 1.2 !important;
}
.collection-item__image-wrapper
  .collection-item__label
  .collection-item__title
  font-weight: 300 !important;
  letter-spacing: -0.03em;
}
.collection-item__image-wrapper
  .collection-item__label
  .collection-item__title
  span {
  font-size: 30px;
}
.template-product .multi-column__grid-item-heading,
.quick-search__header span {
  font-size: 22px !important;
  margin: 0 0 10px !important;
}

.template-product .product .accordion__label h6,
.featured-collection-grid__inner .product-item__product-title {
  font-size: 22px !important;
  margin: 0 !important;
}

.jdgm-star.jdgm--off:before,
.jdgm-star.jdgm--on:before,
.jdgm-rev__author-wrapper *,
.jdgm-rev__icon:not(.jdgm-rev__avatar):before,
.jdgm-sort-dropdown,
.jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown-arrow {
  color: #000 !important;
}
.jdgm-widget .jdgm-write-rev-link.jdgm-write-rev-link {
  background: #000;
  border-color: #000;
  transition: all 0.3s ease-in-out;
}
.jdgm-widget .jdgm-write-rev-link.jdgm-write-rev-link:focus,
.jdgm-widget .jdgm-write-rev-link.jdgm-write-rev-link:hover {
  background: transparent !important;
  color: #000 !important;
}
.jdgm-rev[data-verified-buyer="true"] .jdgm-rev__icon.jdgm-rev__icon:after,
.jdgm-histogram__bar-content {
  background: #000;
}

/* 10-12-2025 */

.sticky-atc-bar__meta .ff-heading {
  margin: 0 !important;
}
.jdgm-widget .jdgm-rev-widg__title {
  margin-top: 0 !important;
}
.sticky-atc-bar__meta .ff-heading,
.jdgm-widget .jdgm-rev-widg__title {
  font-size: 22px !important;
}
.collapsible-row-list .collapsible-row-list__heading {
  font-size: 24px !important;
}
.product-item__text .product-item__product-title {
  font-size: 20px !important;
  margin: 0 0 10px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-hero__text-container-subheading,
.featured-collection-grid__inner .featured-collection-grid__heading,
.image-with-text__text-container-subheading,
.section-introduction__heading,
.rich-text .rich-text__heading {
  letter-spacing: -0.03em;
  font-weight: 300 !important;
  font-style: normal !important;
  font-size: 36px !important;
  line-height: 51px !important;
  text-transform: capitalize !important;
  margin: 20px 0 !important;
}
.image-with-text__text-container-subheading{
   font-size: 36px !important;
  line-height: 36px !important;
}
.header-banner h3 {
  font-size: 42px !important;
  line-height: 54px !important;
}
body .btn,
body .btn span {
  letter-spacing: 1.2px !important;
}
.sticky-atc-bar {
  box-shadow: 1px 1px 16px #0000001f;
}
.shopify-payment-button__more-options {
  text-underline-offset: 3px;
}

/* 15-12-2025 */

.header .header__links-list li,
.header .header__links-list a,
.header .header__links-list a span {
  font-size: 16px;
  line-height: 27px;
  font-weight: 300 !important;
  letter-spacing: -0.03em !important;
}
.ambassador h4 {
  font-size: 28px !important;
}
.newsletter-compact__signup-inner input,
.newsletter-compact__signup-inner input::placeholder,
.cart__footer-order-note-input textarea::placeholder,
.cart__footer-order-note-input textarea,
.quick-cart__footer-order-note-input textarea::placeholder,
.quick-cart__footer-order-note-input textarea,
.ClassicFormTab_classicFormTab__b6hh6 .ant-input::placeholder,
.ClassicFormTab_classicFormTab__b6hh6 .ant-input,
.contact-form__inner input::placeholder,
.contact-form__inner input,
.contact-form__inner textarea::placeholder,
.contact-form__inner textarea,
.quick-search__bar input::placeholder,
.quick-search__bar input {
  font-weight: 700;
  letter-spacing: 0.9px;
}
.cart__footer-order-note-input textarea::placeholder,
.cart__footer-order-note-input textarea {
  font-size: 14px;
}
.quantity-input input,
.select-wrapper select,
.select-wrapper select option,
.cart__form-item-remove-wrapper .cart__form-item-remove,
.ClassicFormTab_classicFormTab__b6hh6 .ant-form-item-explain-error {
  font-weight: 700;
  letter-spacing: 0.9px;
}
.quick-cart__item-title,
.quick-cart__item-title a,
.cart__form-item-title,
.cart__form-item-title a,
.quick-product--header-block-wrap .product__title {
  font-size: 18px !important;
  line-height: normal !important;
  margin: 0 !important;
  font-weight: 300 !important;
  letter-spacing: -0.03em !important;
}
.product__block--product-header-inner {
  padding-right: 26px;
}
.quick-cart__item-details .quick-cart__item-variant,
.cart__form-item-details .cart__form-item-variant {
  opacity: 1;
}
.quick-cart__footer-subtotal,
.cart__footer-subtotal {
  align-items: center;
  padding: 10px 0;
}
.quick-cart__footer-subtotal h3,
.cart__footer-subtotal h3 {
  font-size: 22px !important;
  margin: 0 !important;
}
.footer .footer__header {
  margin: 0 0 16px !important;
  line-height: normal !important;
}
.footer .footer__header .footer__heading {
  font-size: 16px !important;
  font-weight: 300 !important;
}
h1.collection-banner__text-container-heading,
.page__header .page__heading {
  margin: 0 !important;
}
.collection-item__image-wrapper
  .collection-item__label
  .collection-item__title {
  margin-bottom: 0 !important;
  align-items: center;
}

footer .footer__links a,
footer .footer__text p,
.section-blocks__text p {
  font-size: 16px;
  line-height: 27px;
  font-weight: 300 !important;
}
body .section.section--divider-solid:before {
  box-shadow: none;
}

/* 22-12-2025 */
.image-with-text.image-with-text--image-left .image-with-text__inner  {
    padding-left: 0;
}
.image-with-text.image-with-text--image-right .image-with-text__inner{
    padding-right: 0;
}



/* Media-query-start  */

@media screen and (max-width: 1299px) {
  .template-product .product__title,
  .collapsible-row-list__heading,
  .jdgm-widget .jdgm-rev-widg__title,
  .featured-collection-grid__inner .product-item__product-title,
  .featured-collection-grid__inner .featured-collection-grid__heading,
  .ambassador h4,
  .section-introduction__heading,
  .image-with-text__text-container-subheading,
  .rich-text .rich-text__heading,
  .video-hero__text-container-subheading {
    font-size: 32px !important;
    line-height: 1.3 !important;
  }
  .header-banner h3 {
    font-size: 36px !important;
    line-height: 42px !important;
  }
  .template-product .product .accordion__label h6,
  .featured-collection-grid__inner .product-item__product-title {
    font-size: 20px !important;
  }
  .template-product .multi-column__grid-item-heading,
  .quick-search__header span {
    font-size: 20px !important;
  }

  .collection-item__image-wrapper
    .collection-item__label
    .collection-item__title
    span {
    font-size: 26px;
  }
}

@media screen and (max-width: 1024px) {
  .template-product .product__title,
  .collapsible-row-list__heading,
  .jdgm-widget .jdgm-rev-widg__title,
  .featured-collection-grid__inner .product-item__product-title,
  .featured-collection-grid__inner .featured-collection-grid__heading,
  .ambassador h4,
  .section-introduction__heading,
  .image-with-text__text-container-subheading,
  .rich-text .rich-text__heading,
  .video-hero__text-container-subheading {
    font-size: 28px !important;
    line-height: 1.2 !important;
  }
  .header-banner h3 {
    font-size: 32px !important;
    line-height: 38px !important;
  }
  .template-product .product .accordion__label h6,
  .featured-collection-grid__inner .product-item__product-title {
    font-size: 18px !important;
  }

  .sticky-atc-bar__meta .ff-heading {
    font-size: 16px !important;
  }
  .collapsible-row-list-item .collapsible-row-list-item__heading {
    padding-right: 10px;
    font-size: 20px !important;
  }
  .collapsible-row-list-item .collapsible-row-list-item__trigger {
    padding: 18px 0;
  }
  .product-item__text .product-item__product-title {
    font-size: 18px !important;
    line-height: 1.3 !important;
    margin: 0 0 8px !important;
  }
  .jdgm-widget .jdgm-rev-widg__title,
  .collapsible-row-list .collapsible-row-list__heading {
    font-size: 20px !important;
  }
  body,
  p,
  span,
  button,
  label,
  ul li,
  a {
    letter-spacing: 0.6px !important;
  }
  .ambassador h4 {
    font-size: 24px !important;
  }
  .collection-item__image-wrapper
    .collection-item__label
    .collection-item__title
    span {
    font-size: 22px;
  }
}
@media screen and (max-width: 989px) {
  .pdp-multicolumn .multi-column__grid {
    grid-template-columns: 1fr 1fr;
  }
  .featured-collection-grid__inner
    .product-item__text
    .product-item__product-title {
    font-size: 18px !important;
  }
  .ambassador h4 {
    font-size: 22px !important;
  }
  .collection-item__image-wrapper
    .collection-item__label
    .collection-item__title
    span {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .image-hero .image-hero__text-container h2 {
    font-size: 25px;
  }
  .image-hero .image-hero__text-container h3 {
    font-size: 14px;
  }
  .custom-form {
    position: static;
    top: 50%;
    transform: unset;
    padding: 0;
    left: 0;
  }
  /* .image-hero.image-hero--image-aspect-custom .image-hero__text-container-wrapper {
min-height: auto;
}
.image-hero.image-hero--image-aspect-custom .image-hero__image-container {
position: static;
min-height: auto;
}
.image-hero.image-hero--image-aspect-custom .image-hero__image-container .image__img {
display: block;
position: unset;
} */
  .image-hero .image-hero__text-container {
    max-width: 300px;
    margin-top: 0px;
  }
  .image-hero .image-hero__text-container h2 {
    font-size: 14px;
  }
  .image-hero .image-hero__text-container h3 {
    font-size: 10px;
  }
  .image-hero.image-hero--image-aspect-custom
    .image-hero__image-container
    .image__img {
    object-position: -70px;
  }
  .image-hero__text-container-wrapper {
    top: -21px;
  }
  .template-product .product__title,
  .collapsible-row-list__heading,
  .jdgm-widget .jdgm-rev-widg__title,
  .featured-collection-grid__inner .product-item__product-title,
  .featured-collection-grid__inner .featured-collection-grid__heading,
  .ambassador h4,
  .section-introduction__heading,
  .image-with-text__text-container-subheading,
  .rich-text .rich-text__heading,
  .video-hero__text-container-subheading {
    font-size: 24px !important;
  }
  .header-banner h3 {
    font-size: 28px !important;
    line-height: 34px !important;
  }
  .template-product .multi-column__grid-item-heading,
  .quick-search__header span {
    font-size: 18px !important;
  }
  .pdp-multicolumn .multi-column__grid {
    grid-template-columns: 1fr;
  }
  .image-with-text .custom-full-width-sec .image-with-text__text-container {
    padding: 24px 24px;
  }
  .image-with-text .section.section--vertical-padding-bottom-only {
    padding-bottom: 10px;
  }
  .image-with-text__text-container-subheading {
    margin-top: 0px !important;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .newsletter-compact__inner
    .newsletter-compact__block-text-content-heading.section-blocks__heading {
    font-size: 28px !important;
    line-height: 1.2 !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
  }
  .footer .footer__header {
    margin: 0 !important;
  }
  footer .footer__bottom {
    margin-top: 22px;
  }
  body,
  p,
  span,
  button,
  label,
  ul li,
  a {
    letter-spacing: 0.5px !important;
  }
  .section .page__inner {
    padding: 0;
  }
  .page__inner .page__header {
    margin: 0 auto 24px;
  }
  .ambassador h4 {
    font-size: 20px !important;
  }
  .video-hero__text-container-subheading,
  .featured-collection-grid__inner .featured-collection-grid__heading,
  .image-with-text__text-container-subheading,
  .section-introduction__heading,
  .rich-text .rich-text__heading {
    margin: 16px 0 !important;
  }
  .quick-cart__item-title,
  .quick-cart__item-title a,
  .cart__form-item-title,
  .cart__form-item-title a,
  .quick-product--header-block-wrap .product__title {
    font-size: 16px !important;
  }
  .quick-cart__items .quick-cart__item-details {
    margin-left: 12px;
  }
  .quick-cart__items .quick-cart__item-bottom {
    margin-top: 12px;
  }
  .quick-cart__items
    .quick-cart__item-variant
    + .quick-cart__item-price-wrapper
    .quick-cart__item-price {
    font-size: 13px;
  }
  .newsletter-compact__signup-inner input,
  .newsletter-compact__signup-inner input::placeholder,
  .cart__footer-order-note-input textarea::placeholder,
  .cart__footer-order-note-input textarea,
  .quick-cart__footer-order-note-input textarea::placeholder,
  .quick-cart__footer-order-note-input textarea,
  .ClassicFormTab_classicFormTab__b6hh6 .ant-input::placeholder,
  .ClassicFormTab_classicFormTab__b6hh6 .ant-input,
  .contact-form__inner input::placeholder,
  .contact-form__inner input,
  .contact-form__inner textarea::placeholder,
  .contact-form__inner textarea,
  .quick-search__bar input::placeholder,
  .quick-search__bar input {
    font-weight: 700;
    letter-spacing: 0.9px;
    font-size: 14px;
  }
  .image-with-text.image-with-text--image-left .image-with-text__inner {
    padding-left: 0;
    padding-right: 0;
}
.image-with-text.image-with-text--justify-center .image-with-text__text-container-inner {
    padding: 0px 12px 30px;
}
}/* Sale/discount price color fix */
.price--on-sale .price-item--sale,
.price__sale,
.price-item--sale {
  color: inherit !important;
}
:root {
  --color-products-sale-price: #000000;
}